.contact-item {
	margin: 20px 0px;
}

.contact-item a {
	text-transform: uppercase;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
}

.section-sky h2 {
	font-size: 20pt;
	line-height: 28px;
	margin-bottom: 30px;
}

@media only screen and (min-width: 600px) {
	.section:not(.footer), .section-gray, .section-sky, .section-stone, .container {
		max-width: 960px;
		margin: auto;
		margin: 30px auto;
		padding: 0px;
	}
	.section-gray, .section-sky, .section-stone, #explore {
		padding: 45px 30px;
		border-radius: 9pt;
		overflow: hidden;
	}
	.section-sky {
		text-align: center;
	}
	.contact-items {
		display: flex;
	}
	.contact-items h6 {
		display: block;
		min-width: 100px;
	}
	.contact-item {
		margin: 15px;
	}
	#email > a:hover {
		cursor: default;
	}
}